<?xml version="1.0" encoding="UTF-8" ?>
	<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
	<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
	<!-- You may use this file to transfer that content from one site to another. -->
	<!-- This file is not intended to serve as a complete backup of your site. -->
	
	<!-- To import this information into a WordPress site follow these steps: -->
	<!-- 1. Log in to that site as an administrator. -->
	<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
	<!-- 3. Install the "WordPress" importer from the list. -->
	<!-- 4. Activate & Run Importer. -->
	<!-- 5. Upload this file using the form provided on that page. -->
	<!-- 6. You will first be asked to map the authors in this export file to users -->
	<!--    on the site. For each author, you may choose to map to an -->
	<!--    existing user on the site or to create a new user. -->
	<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
	<!--    contained in this file into your site. -->
	
	<!-- generator="WordPress/3.9.2" created="2014-12-10 13:55" -->
	<rss version="2.0"
		xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
		xmlns:content="http://purl.org/rss/1.0/modules/content/"
		xmlns:wfw="http://wellformedweb.org/CommentAPI/"
		xmlns:dc="http://purl.org/dc/elements/1.1/"
		xmlns:wp="http://wordpress.org/export/1.2/"
	>
	
	<channel>
		<title>Legenda</title>
		<link>http://8theme.com/import/legenda2</link>
		<description>Just another WordPress site</description>
		<pubDate>Wed, 10 Dec 2014 13:55:14 +0000</pubDate>
		<language>en-US</language>
		<wp:wxr_version>1.2</wp:wxr_version>
		<wp:base_site_url>http://8theme.com/import/legenda2</wp:base_site_url>
		<wp:base_blog_url>http://8theme.com/import/legenda2</wp:base_blog_url>
	
		
					
		<generator>http://wordpress.org/?v=3.9.2</generator>
	
			<item>
						<title>kiko</title>
			<link>http://8theme.com/import/legenda2/home-page-5/kiko/</link>
			<pubDate>Fri, 07 Nov 2014 14:09:50 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/import/legenda2/wp-content/uploads/2014/11/kiko.png</guid>
			<description></description>
			<content:encoded><![CDATA[]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>736</wp:post_id>
			<wp:post_date>2014-11-07 14:09:50</wp:post_date>
			<wp:post_date_gmt>2014-11-07 14:09:50</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>kiko</wp:post_name>
			<wp:status>inherit</wp:status>
			<wp:post_parent>729</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>attachment</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
				<wp:attachment_url>http://8theme.com/import/legenda2/wp-content/uploads/2014/11/kiko.png</wp:attachment_url>
						<wp:postmeta>
				<wp:meta_key>_wp_attached_file</wp:meta_key>
				<wp:meta_value><![CDATA[2014/11/kiko.png]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_attachment_metadata</wp:meta_key>
				<wp:meta_value><![CDATA[a:5:{s:5:"width";i:195;s:6:"height";i:63;s:4:"file";s:16:"2014/11/kiko.png";s:5:"sizes";a:3:{s:9:"thumbnail";a:4:{s:4:"file";s:15:"kiko-150x63.png";s:5:"width";i:150;s:6:"height";i:63;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:14:"kiko-90x63.png";s:5:"width";i:90;s:6:"height";i:63;s:9:"mime-type";s:9:"image/png";}s:12:"shop_catalog";a:4:{s:4:"file";s:15:"kiko-150x63.png";s:5:"width";i:150;s:6:"height";i:63;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:10:{s:8:"aperture";i:0;s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";i:0;s:9:"copyright";s:0:"";s:12:"focal_length";i:0;s:3:"iso";i:0;s:13:"shutter_speed";i:0;s:5:"title";s:0:"";}}]]></wp:meta_value>
			</wp:postmeta>
				</item>
			<item>
						<title>Home Page 9</title>
			<link>http://8theme.com/import/legenda2/home-page-9/</link>
			<pubDate>Wed, 10 Dec 2014 10:39:41 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/import/legenda2/?page_id=806</guid>
			<description></description>
			<content:encoded><![CDATA[[vc_row full_width="1" color_scheme="dark" parallax="1" css_outer=".vc_custom_1418208735057{margin-bottom: 0px !important;padding-top: 50px !important;padding-bottom: 50px !important;background-image: url(http://8theme.com/import/legenda2/wp-content/uploads/2014/12/IMG_24122013_144359.jpg?id=810) !important;}"][vc_column width="1/1"][vc_column_text]
<h1 style="text-align: center; margin: 0;">Look Book</h1>
<h5 style="text-align: center; margin: 0;">New collection</h5>
[/vc_column_text][vc_separator type="horizontal-break"][vc_column_text]
<p style="text-align: center;">There are many variations of passages of Lorem Ipsum</p>
<p style="text-align: center;">the majority have suffered alteration in some form, by injected humour</p>
[/vc_column_text][vc_column_text]
<p style="text-align: center;"><a class="active" href="#">VIEW MORE</a></p>
[/vc_column_text][/vc_column][/vc_row][vc_row css=".vc_custom_1418209133423{background-color: #fcfcfc !important;}" full_width="1" css_outer=".vc_custom_1418209133421{margin-top: 0px !important;margin-bottom: 0px !important;background-color: #fcfcfc !important;}"][vc_column width="1/1"][vc_column_text css=".vc_custom_1418208967071{background-color: #fcfcfc !important;}"]
<h3 style="text-align: center;">Store Categories</h3>
[/vc_column_text][vc_column_text]
<p style="text-align: center;">There are many variations of passages of Lorem Ipsum</p>
<p style="text-align: center;">the majority have suffered alteration in some form, by injected humour</p>
[/vc_column_text][vc_column_text]

[product_categories parent="0" number="3"]

[/vc_column_text][/vc_column][/vc_row][vc_row full_width="1" css_outer=".vc_custom_1418219616892{margin-top: 0px !important;margin-bottom: 0px !important;border-top-width: 0px !important;border-bottom-width: 0px !important;padding-top: 0px !important;padding-bottom: 0px !important;background-image: url(http://8theme.com/import/legenda2/wp-content/uploads/2014/12/look-book-2.jpg?id=840) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}"][vc_column width="1/2" css=".vc_custom_1418215579437{padding-top: 150px !important;padding-right: 50px !important;padding-bottom: 120px !important;}"][vc_column_text]
<h3>The last chance to buy winter Collection!</h3>
Vestibulum sagittis sem vitae dignissim scelerisque. Nulla porta, nulla ac commodo faucibus, nibh augue gravida risus, et vulputate leo est at arcu. Mauris sed rutrum augue, vitae viverra elit. Donec viverra accumsan neque. Donec sit amet libero congue, porttitor est et, commodo enim. Curabitur eros tortor, dignissim eget libero sit amet, suscipit pretium nisi. Pellentesque sed purus ac purus consectetur cursus vel in mauris. Morbi pretium lectus eget pretium feugiat.

[/vc_column_text][vc_button title="View all products" target="_self" btn_type="bordered" size="small" href="http://8theme.com/demo/legenda/shop/"][/vc_column][vc_column width="1/2"][/vc_column][/vc_row][vc_row full_width="1" css_outer=".vc_custom_1418219456697{margin-top: 0px !important;margin-bottom: 0px !important;padding-top: 0px !important;padding-bottom: 0px !important;background: #ffffff url(http://8theme.com/import/legenda2/wp-content/uploads/2014/12/look-book1.jpg?id=848) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}"][vc_column width="1/2"][/vc_column][vc_column width="1/2" css=".vc_custom_1418218409327{padding-top: 150px !important;padding-bottom: 150px !important;padding-left: 50px !important;}"][vc_column_text]
<h3>The last chance to buy winter Collection!</h3>
Vestibulum sagittis sem vitae dignissim scelerisque. Nulla porta, nulla ac commodo faucibus, nibh augue gravida risus, et vulputate leo est at arcu. Mauris sed rutrum augue, vitae viverra elit. Donec viverra accumsan neque. Donec sit amet libero congue, porttitor est et, commodo enim. Curabitur eros tortor, dignissim eget libero sit amet, suscipit pretium nisi. Pellentesque sed purus ac purus consectetur cursus vel in mauris. Morbi pretium lectus eget pretium feugiat.

[/vc_column_text][vc_button title="View all products" target="_self" btn_type="bordered" size="small" href="http://8theme.com/demo/legenda/shop/"][/vc_column][/vc_row][vc_row full_width="1" css_outer=".vc_custom_1418219583410{margin-top: 0px !important;margin-bottom: 70px !important;border-top-width: 0px !important;background-image: url(http://8theme.com/import/legenda2/wp-content/uploads/2014/12/look-book3.jpg?id=849) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}"][vc_column width="1/2" css=".vc_custom_1418215579437{padding-top: 150px !important;padding-right: 50px !important;padding-bottom: 120px !important;}"][vc_column_text]
<h3>The last chance to buy winter Collection!</h3>
Vestibulum sagittis sem vitae dignissim scelerisque. Nulla porta, nulla ac commodo faucibus, nibh augue gravida risus, et vulputate leo est at arcu. Mauris sed rutrum augue, vitae viverra elit. Donec viverra accumsan neque. Donec sit amet libero congue, porttitor est et, commodo enim. Curabitur eros tortor, dignissim eget libero sit amet, suscipit pretium nisi. Pellentesque sed purus ac purus consectetur cursus vel in mauris. Morbi pretium lectus eget pretium feugiat.

[/vc_column_text][vc_button title="View all products" target="_self" btn_type="bordered" size="small" href="http://8theme.com/demo/legenda/shop/"][/vc_column][vc_column width="1/2"][/vc_column][/vc_row][vc_row css=".vc_custom_1418219503562{margin-top: 100px !important;}"][vc_column width="1/1"][vc_column_text]
<h3 style="text-align: center;">Promo products</h3>
<p style="text-align: center;">On the other hand, we denounce with righteous indignation and dislike men</p>
[/vc_column_text][etheme_products type="slider" style="advanced" desktop="2" notebook="2" tablet="1" phones="1" limit="2"][/vc_column][/vc_row][vc_row css=".vc_custom_1418219410875{margin-top: 70px !important;}"][vc_column width="1/1"][vc_column_text css_animation="left-to-right"][title]Featured brands[/title][/vc_column_text][vc_row_inner][vc_column_inner width="1/4"][vc_single_image image="736" img_link_target="_self" img_size="195x63" link="#" el_class="brand"][/vc_column_inner][vc_column_inner width="1/4"][vc_single_image image="736" img_link_target="_self" img_size="195x63" link="#" el_class="brand"][/vc_column_inner][vc_column_inner width="1/4"][vc_single_image image="736" img_link_target="_self" img_size="195x63" link="#" el_class="brand"][/vc_column_inner][vc_column_inner width="1/4"][vc_single_image image="736" img_link_target="_self" img_size="195x63" link="#" el_class="brand"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>806</wp:post_id>
			<wp:post_date>2014-12-10 10:39:41</wp:post_date>
			<wp:post_date_gmt>2014-12-10 10:39:41</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>home-page-9</wp:post_name>
			<wp:status>publish</wp:status>
			<wp:post_parent>0</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>page</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
						<wp:postmeta>
				<wp:meta_key>_edit_last</wp:meta_key>
				<wp:meta_value><![CDATA[1]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_page_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
				<wp:meta_value><![CDATA[true]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
				<wp:meta_value><![CDATA[2]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>slide_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>vc_teaser</wp:meta_key>
				<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_shortcodes_custom_css</wp:meta_key>
				<wp:meta_value><![CDATA[.vc_custom_1418208735057{margin-bottom: 0px !important;padding-top: 50px !important;padding-bottom: 50px !important;background-image: url(http://8theme.com/import/legenda2/wp-content/uploads/2014/12/IMG_24122013_144359.jpg?id=810) !important;}.vc_custom_1418209133421{margin-top: 0px !important;margin-bottom: 0px !important;background-color: #fcfcfc !important;}.vc_custom_1418209133423{background-color: #fcfcfc !important;}.vc_custom_1418219616892{margin-top: 0px !important;margin-bottom: 0px !important;border-top-width: 0px !important;border-bottom-width: 0px !important;padding-top: 0px !important;padding-bottom: 0px !important;background-image: url(http://8theme.com/import/legenda2/wp-content/uploads/2014/12/look-book-2.jpg?id=840) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}.vc_custom_1418219456697{margin-top: 0px !important;margin-bottom: 0px !important;padding-top: 0px !important;padding-bottom: 0px !important;background: #ffffff url(http://8theme.com/import/legenda2/wp-content/uploads/2014/12/look-book1.jpg?id=848) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}.vc_custom_1418219583410{margin-top: 0px !important;margin-bottom: 70px !important;border-top-width: 0px !important;background-image: url(http://8theme.com/import/legenda2/wp-content/uploads/2014/12/look-book3.jpg?id=849) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}.vc_custom_1418219503562{margin-top: 100px !important;}.vc_custom_1418219410875{margin-top: 70px !important;}.vc_custom_1418208967071{background-color: #fcfcfc !important;}.vc_custom_1418215579437{padding-top: 150px !important;padding-right: 50px !important;padding-bottom: 120px !important;}.vc_custom_1418218409327{padding-top: 150px !important;padding-bottom: 150px !important;padding-left: 50px !important;}.vc_custom_1418215579437{padding-top: 150px !important;padding-right: 50px !important;padding-bottom: 120px !important;}]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_post_restored_from</wp:meta_key>
				<wp:meta_value><![CDATA[a:3:{s:20:"restored_revision_id";i:834;s:16:"restored_by_user";i:1;s:13:"restored_time";i:1418214684;}]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>sidebar_state</wp:meta_key>
				<wp:meta_value><![CDATA[no_sidebar]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_heading</wp:meta_key>
				<wp:meta_value><![CDATA[disable]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_slider</wp:meta_key>
				<wp:meta_value><![CDATA[no_slider]]></wp:meta_value>
			</wp:postmeta>
				</item>
		</channel>
	</rss>
	